Bug 409491 - missing file
missing file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Tomas Janousek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 16:59 EST by Guillermo Gómez
Modified: 2008-05-13 03:43 EDT (History)
0 users

See Also:
Fixed In Version: 2.3.11-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 03:43:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guillermo Gómez 2007-12-03 16:59:07 EST
Description of problem:
Missing /etc/pki/cyrus-imapd/cyrus-imapd.pem in the rpm package

Version-Release number of selected component (if applicable):
# rpm -q cyrus-imapd
cyrus-imapd-2.3.9-7.fc8

How reproducible:
Always

Steps to Reproduce:
1. Install yum cyrus-imapd
2. Verify missing file
3. rpm -ql cyrus-imaps | grep pem
  
Actual results:
File not included.


Expected results:
File installed


Additional info:
Comment 1 Tomas Janousek 2007-12-04 08:26:00 EST
What makes you think the file should be there? Have you seen it in any other distro?
Comment 2 Guillermo Gómez 2007-12-04 09:32:05 EST
(In reply to comment #1)
> What makes you think the file should be there? Have you seen it in any other
distro?

rpm -ql cyrus-imapd reports it is in the package. Dont list it, or include it,
otherwise it makes no sense
Comment 3 Tomas Janousek 2007-12-04 09:48:10 EST
Oh, sorry, I see it now.
Comment 4 Guillermo Gómez 2007-12-04 09:55:17 EST
(In reply to comment #3)
> Oh, sorry, I see it now.

Dont be ! :) Thanks for your support to Fedora project

Comment 5 Tomas Janousek 2007-12-04 12:10:14 EST
Ok, the fix is ready, I'll be committing it to rawhide soon and it'll hit F8 as
soon as some other (not specfile only) change is needed.

Note You need to log in before you can comment on or make changes to this bug.